/* ------------------------- iPad ------------------------------------------- */
.gallery {
  width: 100%;
  height: 760px;
  background-attachment: scroll;
  -webkit-background-size: cover;
}
#home {
  background-image: url(images/bg/bg-1.jpg);
}
#about {
  background-image: url(images/bg/bg-2.jpg);
}
#work {
  background-image: url(images/bg/bg-3.jpg);
}
#contact {
  background-image: url(images/bg/bg-4.jpg);
}
#pic5 {
  background-image: url(images/bg/bg-5.jpg);
}
#pic6 {
  background-image: url(images/bg/bg-06.jpg);
}
#pic7 {
  background-image: url(images/bg/bg-7.jpg);
}
#pic8 {
  background-image: url(images/bg/bg-8.jpg);
}
#pic9 {
  background-image: url(images/bg/bg-9.jpg);
}
#pic10 {
  background-image: url(images/bg/bg-10.jpg);
}
#pic11 {
  background-image: url(images/bg/bg-11.jpg);
}
#pic12 {
  background-image: url(images/bg/bg-12.jpg);
}
#pic13 {
  background-image: url(images/bg/bg-13.jpg);
}
#pic14 {
  background-image: url(images/bg/bg-14.jpg);
}
#pic15 {
  background-image: url(images/bg/bg-15.jpg);
}
#pic16 {
  background-image: url(images/bg/bg-16.jpg);
}
#pic17 {
  background-image: url(images/bg/bg-17.jpg);
}
/* -------------------------------------- end ------------------------------- */